Ihr System muss bestimmte funktionelle Voraussetzungen erfüllen, damit das Site Recovery Manager-Plug-In installiert und verwendet werden kann.

Site Recovery Manager

Überprüfen Sie, ob die Version Ihres Site Recovery Manager-Plug-Ins mit Ihrem Site Recovery Manager kompatibel ist.

Informationen zur Kompatibilität zwischen dem Site Recovery Manager-Plug-In und Site Recovery Manager finden Sie unter Versionshinweise zu vRealize Orchestrator-Plug-In für Site Recovery Manager 6.1.

Informationen zum Einrichten von Site Recovery Manager finden Sie in der Dokumentation Installation und Konfiguration von Site Recovery Manager.

vRealize Orchestrator

Vergewissern Sie sich, dass Sie über eine ausgeführte Instanz von Orchestrator verfügen und dass die Version mit den Versionen von Site Recovery Manager und dem Site Recovery Manager-Plug-In kompatibel ist.

Informationen zur Kompatibilität zwischen Site Recovery Manager und Orchestrator finden Sie in den Versionshinweise zu vRealize Orchestrator-Plug-In für Site Recovery Manager 6.1 und der Dokumentation zu Kompatibilitätstabellen für Site Recovery Manager 6.1.

Informationen zur Einrichtung von Orchestrator finden Sie in der Dokumentation Installieren und Konfigurieren von VMware vRealize Orchestrator.

Weitere Voraussetzungen

Vergewissern Sie sich, dass Sie ein vCenter Server-Plug-In installiert haben. Weitere Informationen finden Sie unter Verwenden des vCenter Server-Plug-Ins in der Dokumentation zu vRealize Orchestrator.